
 @import url("https://fast.fonts.com/t/1.css?apiType=css&projectid=96fa5f4c-ba14-4b73-9196-ed43513a3e03");
@font-face {
	font-family: 'univers_condensedbold';
	src: url('../fonts/unvr67x.woff2') format('woff2'), url('../fonts/unvr67x.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Univers LT Std';
	src: url('../fonts/UniversLTStd-BoldCn.eot');
	src: url('../fonts/UniversLTStd-BoldCn.eot?#iefix') format('embedded-opentype'), url('../fonts/UniversLTStd-BoldCn.woff') format('woff'), url('../fonts/UniversLTStd-BoldCn.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'UniversLTStd-BoldCn';
	src: url('../fonts/UniversLTStd-BoldCn.eot') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'UniversLTStd-BoldCn';
	src: url('../fonts/UniversLTStd-BoldCn.otf') format('opentype'), url ('../fonts/UniversLTStd-BoldCn.woff'), url('../fonts/UniversLTStd-BoldCn.ttf') format('truetype'), url('../fonts/UniversLTStd-BoldCn.svg#UniversLTStd-BoldCn') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	font-family: 'UniversLTStd-BoldCn';
}
* {
	padding: 0;
	margin: 0;
	text-decoration: none;
	list-style-type: none;
	box-sizing: border-box;
}
p {
	font-size: 15px;
	line-height: 22px;
	color: #565656;
}
.container {
	width: 1170px;
	margin: 0 auto;
}
.header {
	background: #000;
	width: 100%;
	float: left;
	border-bottom: 5px solid #C9212F;
	padding: 0px 0px;
	position: relative;
}
.header ul {
	width: 100%;
	float: left;
	position: relative;
}
.header ul li {
	float: left;
	position: relative;
	width: auto;
	z-index: 99999 !important;
}
.header ul li a {
	width: auto;
	float: left;
	font-size: 18px;
	color: #fff;
}
.topmenu ul li a:hover {
	color: #ffcd11 !important;
}
.header ul li.logo {
	width: auto;
	float: left;
	padding: 12px 0;
}
.header ul li.logo a img {
	width: 148px;
	float: left;
}
.header ul li.topmenu ul li a {
	color: #fff;
	font-family: 'univers_condensedbold';
	font-size: 18px;
	padding: 20px;
	text-transform: uppercase;
	font-weight: bold;
}
.header ul li.topmenu {
	margin-left: 21px;
	margin-top: 15px;
}
.header ul li.globe a span {
	font-size: 14px;
	width: auto;
	position: relative;
	font-family: "UniversLTW01-67BoldCn", "Arial Narrow", Arial, sans-serif;
	color: #fff;
	margin-left: 30px;
}
.header ul li.globe a span:before {
	content: "\f0ac";
	position: absolute;
	top: -8px;
	left: -32px;
	font-family: fontawesome;
	font-size: 28px;
}
.header ul li.search, .header ul li.globe, .header ul li.user {
	float: right;
	margin-left: 20px;
	margin-top: 16px;
	display: none;
}
.topmenu {
	float: right !important;
	width: 52% !important;
}
.compactors {
	width: 100%;
	float: left;
}
.file_panel ul li samp {
	text-align: right;
	float: right;
}
.compactors p {
	width: 100%;
	float: left;
}
.compactors p a {
	width: 100%;
	float: left;
	color: #000;
	font-family: "UniversLTW01-67BoldCn", "Arial Narrow", Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 16px;
	color: #565656;
	margin: 40px 0 7px 0;
}
.compactors h1 {
	float: left;
	width: 100%;
	font-family: "UniversLTW01-67BoldCn", "Arial Narrow", Arial, sans-serif;
	font-size: 30px;
	font-style: normal;
	font-weight: bold;
	line-height: 30px;
	margin: 0;
	text-transform: uppercase;
}
.pro_catsec {
	color: #565656;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	line-height: 16px;
	margin: 40px 0 7px;
	text-transform: uppercase;
	font-family: "UniversLTW01-67BoldCn", "Arial Narrow", Arial, sans-serif;
}
.catsec {
	color: #565656;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	line-height: 16px;
	margin: 0px 0 7px;
	text-transform: uppercase;
	font-family: "UniversLTW01-67BoldCn", "Arial Narrow", Arial, sans-serif;
}
.catsec a {
	color: #565656;
}
.pro_catsec a {
	color: #565656;
}
.pro_catsec a:hover {
	color: #000;
	text-decoration: none;
}
.prodect_sec {
	width: 100%;
	float: left;
	padding: 30px 0px;
}
.product_model {
	width: 30%;
	float: left;
}
.reruest {
	width: 100%;
	float: left;
	text-align: center;
}
.reruest a {
	background-color: #3f3f3f;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	font-family: "UniversLTW01-67BoldCn", "Arial Narrow", Arial, sans-serif;
	font-size: 18px;
	font-weight: 500;
	line-height: 14px;
	padding: 17px 0;
	text-transform: uppercase;
	width: 100%;
}
.reruest a:hover {
	background-color: red;
	color: #fff;
}
.product_model ul {
	float: left;
	margin: 0;
	width: 100%;
}
.product_model ul li {
	width: 100%;
	float: left;
	border-top: 1px solid #999;
}
.product_model ul li:last-child {
	border-bottom: 1px solid #999;
}
.product_model ul li:last-child a:after {
	content: none;
}
.product_model ul li a {
	width: 100%;
	float: left;
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
	line-height: 18px;
	text-transform: uppercase;
	font-family: "UniversLTW01-67BoldCn", "Arial Narrow", Arial, sans-serif;
	color: #565656;
	line-height: 50px;
	padding: 0px 30px 0px 10px;
	position: relative;
}
.product_model ul li a:after {
	content: "\f054";
	position: absolute;
	top: 0;
	right: 8px;
	font-family: fontawesome;
}
.product_model ul li span {
	width: auto;
	float: left;
	padding-right: 10px;
}
.product_gallary {
	width: 65%;
	float: right;
}
.gallary_filter {
	width: 100%;
	float: left;
}
.gallary_filter ul {
	width: 100%;
	float: left;
	border-bottom: 1px solid #000;
}
.gallary_filter ul li {
	width: auto;
	float: left;
	border-bottom: 0px solid #fff;
	cursor: pointer;
}
.gallary_filter ul li a, .gallary_filter ul li span {
	width: auto;
	float: left;
	font-size: 16px;
	line-height: 16px;
	color: #6f6f6f;
	text-transform: uppercase;
	font-family: "UniversLTW01-67BoldCn", "Arial Narrow", Arial, sans-serif;
	font-weight: 700;
	margin-right: 20px;
	padding: 0px 0px 6px;
	border-bottom: 3px solid #fff;
}
.tablinks.active > span {
	border-bottom: 3px solid #000 !important;
}
.gallary_filter ul li a:hover {
	color: #000;
	border-bottom: 3px solid #000;
}
.gallary_fphoto {
	width: 100%;
	float: left;
}
.gallary_fphoto ul {
	width: 100%;
	float: left;
	margin: 10px 0px;
}
.gallary_fphoto ul li {
	width: auto;
	float: left;
	position: relative;
}
.tool_tip {
	width: 100%;
	float: left;
	padding: 0 15px 0 0px;
	position: absolute;
	left: 0;
	font-size: 14px !important;
}
.tool_tip h6 {
	width: 100%;
	float: left;
	padding: 5px 5px;
	background: #222;
	color: #fff;
	text-align: center;
}
.tool_tip h6::before {
	background: transparent url(../images/toop_arror.png) no-repeat center top !important;
	position: absolute;
	content: "";
	top: -7px;
	left: -3px;
	height: 30px;
	background-color: red;
	width: 100%;
}
.gallary_fphoto ul li:hover .tool_tip {
	display: block !important;
}
.gallary_fphoto ul li a {
	width: auto;
	float: left;
	border: 1px solid #ccc;
	margin-right: 5px;
}
.gallary_fphoto ul li a:hover {
	border: 1px solid #000;
}
.gallary_fphoto ul li a .photo_slider img {
	max-width: 103px;
	float: left;
}
.productmodelnav {
	width: 100%;
	float: left;
	padding: 30px 0px;
}
.productmodelnav ul {
	width: 100%;
	float: left;
	position: relative;
}
.productmodelnav ul li {
	width: auto;
	float: left;
	cursor: pointer;
	position: relative;
}
.gallary_img.tabcontent img {
	text-align: center;
	max-width: 100%;
	max-height: 100%;
}
.productmodelnav ul li a {
	width: auto;
	float: left;
	color: #000;
	background-color: #eee;
	font-size: 16px;
	text-transform: uppercase;
	font-family: "UniversLTW01-67BoldCn", "Arial Narrow", Arial, sans-serif;
	padding: 18px 20px;
	margin-right: 5px;
	font-weight: bold;
	position: relative;
}
.productmodelnav ul li a:hover {
	background-color: #000;
	color: #fff;
}
.productmodelnav ul li.active a::before {
	background: transparent url(../images/tab-selected-arrow.png) no-repeat center bottom !important;
	position: absolute;
	content: "";
	bottom: -8px;
	left: 0;
	height: 30px;
	background-color: red;
	width: 100%;
}
.productmodelnav ul li.active a {
	background-color: #000;
	color: #fff;
}
.productmodelnav h3 {
	width: 100%;
	float: left;
	color: #000;
	font-family: "UniversLTW01-67BoldCn", "Arial Narrow", Arial, sans-serif;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 26px;
	margin: 20px 0px;
	font-weight: 700;
}
.productmodelnav p {
	width: 100%;
	float: left;
	color: #000;
	font-family: "UniversLTW01-67BoldCn", "Arial Narrow", Arial, sans-serif;
	/*text-transform: capitalize;*/
	font-size: 14px;
	line-height: 18px;
}
#Specifications > ul {
	margin: 20px 0;
	font-family: "UniversLTW01-67BoldCn", "Arial Narrow", Arial, sans-serif;
	font-size: 15px;
	line-height: 24px;
}
.pro_loop h3 a {
	color: #000;
}
.unit-switch-with-heading {
	width: 100%;
	float: left;
}
.unit-switch-with-heading strong {
	width: 100%;
	float: left;
	color: #000;
	font-family: "UniversLTW01-67BoldCn", "Arial Narrow", Arial, sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 18px;
	padding: 20px 0px;
	border-bottom: 1px solid #000;
}
.unit-switch-with-heading ul {
	width: 100%;
	float: left;
}
.unit-switch-with-heading ul li {
	width: 50%;
	float: left;
	min-height: 55px;
	border-bottom: 1px solid #ccc;
	color: #000;
	line-height: normal;
	font-size: 14px !important;
	font-family: "UniversLTW01-67BoldCn", "Arial Narrow", Arial, sans-serif;
	padding: 5px 0 0 5px;
}
.unit-switch-with-heading .full_row {
	width: 100%;
	float: left;
}
.unit-switch-with-heading .full_row:hover {
	background: #f0f0f0;
}
.footer {
	width: 100%;
	float: left;
	background-color: #222222;
	padding: 50px 0px 0;
}
.address {
    width: 19.33%;
    float: left;
    margin-left: 60px;
}
.address h2.widget-title {
	width: 100%;
	float: left;
	color: #fff;
	font-size: 20px;
	font-family: "UniversLTW01-67BoldCn", "Arial Narrow", Arial, sans-serif;
	position: relative;
	padding-bottom: 10px;
	margin-bottom: 7px;
}
.address h2.widget-title:after {
	content: "";
	width: 50px;
	height: 1px;
	position: absolute;
	background: #b9212e;
	left: 2px;
	bottom: 0;
}
.address h4 {
	width: 100%;
	float: left;
	color: #fff;
	font-size: 20px;
	font-family: "UniversLTW01-67BoldCn", "Arial Narrow", Arial, sans-serif;
	position: relative;
}
.address ul {
	width: 100%;
	float: left;
}
.address ul li, .address ul li a {
	width: 100%;
	float: left;
	font-size: 14px;
	line-height: 18px;
	color: #fff;
	font-family: "UniversLTW01-67BoldCn", "Arial Narrow", Arial, sans-serif;
}
.address ul li a:before {
	content: "\f111";
    position: absolute;
    font-size: 5px;
    color: #b9212e;
    font-family: fontawesome;
    top: 2px;
    left: 0;
}
.address ul.footer_social li a:before {
    font-size: 0;
}
.address ul p {
	width: auto;
	font-size: 14px;
	line-height: 18px;
	color: #fff;
	font-family: "UniversLTW01-67BoldCn", "Arial Narrow", Arial, sans-serif;
}
.address ul p a {
	color: #2ea3f2;
}
.address ul li a {
	width: 100%;
	float: left;
	font-size: 13px;
	letter-spacing: 1px;
	line-height: 25px;
	position: relative;
	padding-left: 15px;
}
.find_dealer {
	width: 100%;
	float: left;
}
.find_dealer h1 {
	width: 100%;
	float: left;
	font-size: 58px;
	font-family: "UniversLTW01-67BoldCn", "Arial Narrow", Arial, sans-serif;
	text-transform: uppercase;
}
.find_dealer p, .find_info p {
	width: 100%;
	float: left;
	font-family: "UniversLTW01-67BoldCn", "Arial Narrow", Arial, sans-serif;
	font-weight: normal;
	font-size: 16px;
	line-height: 16px;
	color: #565656;
	margin-bottom: 10px;
}
.find_sec {
	width: 100%;
	float: left;
	padding: 20px 0px;
}
.find_info input[type="text"], .find_info input[type="submit"] {
	width: 100%;
	float: left;
	border: 1px solid #ccc;
	height: 40px;
	font-size: 16px;
	color: #000;
	padding: 0px 15px 0px 10px;
}
.find_info input[type="submit"] {
	background-color: #000;
	color: #fff;
	width: 50%;
	margin-top: 30px;
	display: inline-block;
	margin-left: 90px;
	padding-bottom: 15px;
}
.find_info {
	width: 31%;
	float: left;
}
.find_img {
	width: 65%;
	float: right;
}
.product_list {
	width: 100%;
	float: left;
}
.product_list h3 {
	color: #000;
	float: left;
	font-family: "UniversLTW01-67BoldCn", "Arial Narrow", Arial, sans-serif;
	font-size: 40px;
	line-height: 40px;
	margin-bottom: 10px;
	margin-top: 30px;
	width: 100%;
	padding: 0 0 16px;
}
.product_list p {
	width: 100%;
	float: left;
	font-size: 16px;
	line-height: 23px;
	font-family: "UniversLTW01-67BoldCn", "Arial Narrow", Arial, sans-serif;
}
.product_list ul {
	width: 100%;
	float: left;
	margin-top: 20px;
}
.products_loop > li {
	float: left;
	margin: 0 4px 21px;
	width: 31%;
	min-height: 694px;
}  
.products_loop.product_col4 li {
	width: 24%;
	box-sizing: border-box;
	min-height: 327px;
}
.products_loop > li:last-child {
	margin-right: 0px;
}
.products_loop li .title_btn {
	background: #f0f0f0 url("../images/link-arrow-gray.png") no-repeat scroll right center;
	border-bottom: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
	color: #565656;
	display: table;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	height: 50px;
	line-height: 18px;
	text-transform: uppercase;
	width: 100%;
	float: left;
}
.products_loop li .title_btn a {
	color: #565656;
	font-family: "UniversLTW01-67BoldCn", "Arial Narrow", Arial, sans-serif;
	font-size: 14px;
	display: table-cell;
	padding: 0 30px 0 10px;
	vertical-align: middle;
	font-weight: bold;
}
/*.title_btn a:after {
	content: "\f054";
	position: absolute;
	top: 15px;
	right: 10px;
	font-family: fontawesome;
	font-size: 20px;
	color: #565656;
}*/
.products_loop li .title_img img {
	max-width: 100%;
	float: left;
}
.icon.icon-angle-down {
	display: none;
}
.sub-menu {
	background: rgba(0, 0, 0, 0.8) !important;
	position: absolute !important;
	top: 57px !important;
	width: 261px !important;
	padding: 0px 0 23px !important;
	display: none !important;
	z-index: 999 !important;
}
.menu_left li:hover .sub-menu {
	display: block !important;
}
.sub-menu li {
	width: 100% !important;
	float: left !important;
}
.sub-menu li a {
	padding: 6px 24px !important;
	width: 100% !important;
	float: left !important;
	font-weight: normal !important;
}
.request_form {
	float: left;
	font-family: "UniversLTW01-67BoldCn", "Arial Narrow", Arial, sans-serif;
}
.request_form > h4 {
	float: left;
	width: 100%;
	padding: 16px 0 0;
}
.request_form a {
	color: #000;
	font-weight: bold;
	padding: 11px 0;
	float: left;
	width: 100%;
	margin: 0;
}
.request_form > p {
	padding: 4px 0;
	width: 49%;
	width: 100%;
	line-height: 22px;
}
.request_form form {
	float: left;
	padding: 20px 0;
	width: 100%;
}
.request_form label {
	float: left;
	width: 100%;
}
.request_form input {
	border: 1px solid #ccc;
	float: left;
	height: 40px;
	margin: 12px 0;
	padding: 0 15px;
	width: 100%;
}
.request_form textarea {
	border: 1px solid #ccc;
	float: left;
	margin: 12px 0;
	padding: 0 15px;
	width: 100%;
}
.request_form input[type="checkbox"] {
	height: auto;
	margin: 2px 8px;
	width: auto;
}
.request_form input[type="radio"] {
	width: auto !important;
	height: auto !important;
	margin: 2px 8px;
}
.request_form input[type="submit"] {
	width: auto;
	margin: 20px 0;
	background: #000;
	color: #fff;
	font-size: 17px;
	text-transform: capitalize;
}
gallary_filter ul li {
	font-weight: bold;
}
.pdf_files {
	float: left !important;
	width: 100% !important;
	padding: 24px 0 !important;
}
.pdf_files a {
	background: inherit !important;
	float: left !important;
	padding: 0 15px !important;
	width: 100% !important;
	color: #000 !important;
}
.pdf_files > li {
	float: left;
	margin: 0 11px 10px !important;
	width: 100% !important;
}
.wpcf7-list-item {
	float: left;
	width: 100%;
}
.wpcf7-list-item.first {
	float: left;
	width: 100%;
}
.wpcf7-form > p {
	padding: 10px 0;
	float: left;
	width: 100%;
}
#request > h1 {
	text-align: center;
	padding: 0 0 11px;
	float: left;
	width: 100%;
}
.products_loop li .title_btn:hover a {
	color: #fff !important;
}
.products_loop li .title_btn:hover {
	background-color: #000 !important;
	color: #fff !important;
	background-image: url("../images/link-arrow.png");
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
	text-decoration: none;
}
.top_tad_main {
	height: 450px;
	border: 1px solid #eee;
	margin: 0 0 13px;
	width: 100%;
	float: left;/*background: #eee;*/
}
#Videos {
	width: 100%;
	float: left;
	text-align: center;/*padding-top: 100px;*/
}
#Photo {
	display: inline-flex;
	float: left;
	height: 100%;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}
.photo_slider img {
	cursor: pointer;
}
.photo_slider {
	border: 1px solid #ccc;
	margin-right: 14px;
	padding: 4px;
}
.photo_slider:hover {
	border: 1px solid #000;
}
.bottom_tad_main {
	float: left;
	width: 100%;
	min-height: 550px;
}
#click_btn {
	display: none;
}
.top_head {
	width: 100%;
	float: left;
	margin-bottom: 20px;
	margin-top: 40px;
}
.product_loop {
	width: 100%;
	float: left;
}
.product_loop h4 {
	width: 96%;
	border-bottom: 1px solid;
	padding: 10px 0 5px;
}
/* company   */

.company {
	width: 100%;
	float: left;
	padding-bottom: 30px;
}
.company h1 {
	width: 100%;
	float: left;
	font-size: 30px;
	text-transform: uppercase;
	padding: 20px 0px;
	font-family: "UniversLTW01-67BoldCn", "Arial Narrow", Arial, sans-serif;
}
.company_profile {
	width: 50%;
	margin: 0 auto;
}
.company_profile ul {
	width: 100%;
	float: left;
	margin-bottom: 20px;
}
.company_profile ul li {
	width: 50%;
	float: left;
	position: relative;
}
.company_profile ul li:before {
	content: "\f00c";
	position: absolute;
	top: 10px;
	left: 0;
	font-family: fontawesome;
}
.company_profile ul li a {
	width: auto;
	float: left;
	padding: 0px 30px;
	line-height: 30px;
	color: #000;
	margin: 5px 0px;
	font-family: "UniversLTW01-67BoldCn", "Arial Narrow", Arial, sans-serif;
}
.profile_info {
	width: 100%;
	float: left;
	padding: 40px 0;
}
.profile_info h3 {
	width: 100%;
	float: left;
	font-size: 24px;
	color: #000000;
}
.profile_info p {
	width: 100%;
	float: left;
	font-size: 16px;
	padding: 10px 0 15px;
}
#secID2 ul li {
	width: 100%;
	float: left;
	position: relative;
	border: none !important;
}
#secID2 ul li:before {
	content: "\f00c";
	position: absolute;
	top: 5px;
	left: 10px;
	font-family: fontawesome;
}
#secID2 ul li a {
	width: auto;
	float: left;
	padding: 0px 40px;
	line-height: 30px;
	color: #000;
}
.research_development ul li.research_sec {
	width: 20%;
	float: left;
	text-align: center;
	margin-top: 10px;
}
.research_development ul li.research_sec img {
	border: none;
}
.research_development ul li.research_secr {
	width: 80%;
	float: right;
	border-left: 1px solid #ccc;
	padding: 0px 10px;
}
#secID4 ul {
	margin: 10px auto;
	width: 100%;
	float: left;
	border: 1px solid #ccc;
}
.pro_nav ul {
	width: 100%;
	float: left;
	padding: 20px 0px;
}
.pro_nav {
	width: 50%;
	margin: 0px auto;
}
.pro_nav ul li {
	width: auto;
	float: left;
}
.pro_nav ul li a {
	width: auto;
	float: left;
	font-size: 16px;
	padding: 0px 20px;
	color: #000;
}
.warranty​_registration {
	width: 100%;
	float: left;
	padding: 10px 0 50px;
}
.warranty​_registration h4 {
	width: 100%;
	float: left;
	font-size: 30px;
	text-transform: uppercase;
	padding-bottom: 20px;
}
.warranty_form {
	width: 49%;
	float: left;
}
.warranty_formr {
	width: 49%;
	float: right;
}
.warranty_form input[type="text"], .warranty_formr input[type="text"], .warranty_form input[type="tel"], .warranty_formr input[type="tel"], .warranty_form input[type="email"], .warranty_formr input[type="email"], .warranty_form select {
	width: 100%;
	float: left;
	height: 50px;
	background-color: #EEEEEE;
	color: #AE9999;
	padding: 0 20px;
	border: none;
	margin-bottom: 25px;
	font-size: 16px;
}
.warranty_form textarea, .warranty_formr textarea {
	width: 100%;
	float: left;
	height: 100px;
	background-color: #EEEEEE;
	color: #AE9999;
	padding: 0 20px;
	border: none;
	margin-bottom: 25px;
	font-size: 16px;
}
.warranty_formr input[type="submit"] {
	width: auto;
	float: right;
	height: 50px;
	background-color: #c9212f;
	color: white;
	padding: 0 30px;
	border: none;
	margin: 25px 0;
	font-size: 16px;
	border: solid 2px;
	border-radius: 10%;
}

.warranty_formr input[type="submit"]:hover {
	background-color: white;
	color: #c9212f;
	padding: 0 30px;
	border: solid 2px #c9212f;
	border-radius: 10%;
	cursor: pointer;
}
.count {
	width: auto;
	float: right;
	margin-right: 20px;
}
.count label {
	width: auto;
	float: left;
	height: 50px;
	color: #000;
	line-height: 50px;
	font-size: 16px;
	padding: 0px 10px;
}
.count input[type="text"] {
	width: 60px;
	float: right;
	height: 50px;
	background-color: #EEEEEE;
	color: #AE9999;
	padding: 0 10px;
	border: none;
	margin-bottom: 25px;
	font-size: 16px;
}
.technology_img {
	width: 100%;
	float: left;
	text-align: center;
	margin: 10px auto;
}
.technology_img img {
	width: 70%;
	border: 1px solid #ccc;
	display: inline-block;
}
.enquiry​_form {
	padding: 30px 0;
	width: 100%;
	float: left;
}
.enquiry ul {
	margin-top: 20px;
}
.enquiry li.research_sec {
	width: 30% !important;
	text-align: left !important;
	padding-left: 30px;
	padding-bottom: 10px;
	margin-top: 0px !important;
	padding-top: 10px;
}
.enquiry li.research_sec h5, .enquiry li.research_secr h5 {
	width: 100%;
	font-size: 20px;
}
.enquiry li.research_secr h5 {
	margin-bottom: 8px;
}
.enquiry li.research_sec p {
	padding-bottom: 0px;
}
.enquiry li.research_sec p a {
	font-size: 14px;
	color: #000;
}
.enquiry li.research_secr {
	width: 70% !important;
	padding: 10px 20px 17px !important;
}
.enquiry_detail {
	width: 49%;
	float: left;
}
.enquiry_detailr {
	width: 49%;
	float: right;
}
.enquiry_detail input, .enquiry_detailr input {
	width: 100%;
	float: left;
	height: 40px;
	margin: 10px 0px;
	padding: 0px 15px;
	background-color: #eee;
	border: none;
	color: #000;
	font-size: 14px;
	border-radius: 3px;
}
/*********industry_celaning 3-10-17 **********/

.industrial_cleaning ul li {
	width: 25%;
	float: let;
}
.industrial_cleaning ul li .industrial_cleaner {
	width: 100%;
	float: left;
}
/* custom css here */

.banner_img {
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	float: left;
	height: 100%;
}
.top_banner {
	height: 450px;
	width: 100%;
}
.banner_text {
	display: inline-block;
	position: absolute;
	vertical-align: middle;
	z-index: 20;
	top: 150px;
	left: 209px;
	margin: auto;
}
.banner_text h1 {
	color: #ffffff;
	font-size: 50px;
	line-height: 70px;
	padding: 40px 0 0 0px;
	text-align: left;
	text-shadow: 0 1px 0 #000000;
	text-transform: uppercase;
}
.banner_text h4 {
	color: #ffffff;
	font-size: 18px;
	line-height: 34px;
	padding: 0;
	text-align: left;
	text-shadow: 0 1px 0 #000000;
	text-transform: uppercase;
}
.left_sidbar {
	float: left;
	width: 21%;
	margin-right: 26px;
	margin-top: 20px;
}
.right_div {
	float: left;
	width: 76%;
}
.full_div {
	float: left;
	width: 100%;
}
.main-banner {
	width: 100%;
	float: left;
}
.hero-selector ul li {
	height: 100%;
	display: inline-block;
	width: 24.8%;
	list-style: none;
	float: left;
	overflow: hidden;
	background: #fff;
	border-right: 1px solid #6f6f6f;
}
.hero-selector ul li a img {
	height: auto;
	width: 68.1%;
	margin: 0 auto;
	max-height: 154px!important;
}
ul.info_list li {
	padding: 0 17px;
	width: 100% !important;
	float: left;
	margin: 0 0 17px 0;
}
.pro_info h6 a {
	float: left;
	padding: 0 18px;
	color: #6f6f6f;
	font-size: 14px;
}
ul.cat_list li {
	font-size: 15px;
	padding: 8px 5px;
	border-bottom: 1px solid #eae8e8;
}
.top_head h3 {
	padding: 0px 0 12px;
	font-size: 28px;
	text-transform: uppercase;
}
.left_sidbar h4 {
	border-bottom: 1px solid #eae8e8;
	padding: 0 9px 10px;
}
.hero-selector ul li a span {
	text-transform: uppercase;
	font-weight: bold;
	font-style: normal;
	font-size: 22px;
	line-height: 22px;
	display: block;
	margin-bottom: 15px;
	padding: 6% 5% 0;
}
.hero-selector ul li a {
	margin: 0 auto;
	display: block;
	color: #565656;
	height: 14%;
	opacity: .8;
	filter: alpha(opacity = 80);
	text-align: center;
}
.hero-selector ul li a:hover {
	text-decoration: none;
	color: #000;
	opacity: 1.0;
	filter: alpha(opacity = 100);
}
.selector-main {
	width: 100%;
	float: left;
	border-bottom: 10px solid #000;
	margin-bottom: 60px;
}
.hero-selector ul li:last-child {
	border-right: none;
}
ul.cat_list li a {
	color: #000;
}
.over-box img {
	width: 100%;
}
.over-box {
	float: left;
	width: 25%;
	padding: 0 8px;
	box-sizing: border-box;
}
.overview-main {
	width: 100%;
	float: left;
	margin-top: 48px;
}
.btn-tertiary {
	color: #444!important;
	border: 1px solid #bbb;
	text-transform: uppercase;
	font-family: "UniversLTW02-67BoldCn", "UniversLTW10-67BoldCn", "Arial Narrow bold", Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
	line-height: 16px;
	padding: 6px 16px;
	border-radius: 0;
	background: #fff;
	background: -moz-linear-gradient(top, #fff 0, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(50%, #f1f1f1), color-stop(51%, #e1e1e1), color-stop(100%, #f6f6f6));
	background: -webkit-linear-gradient(top, #fff 0, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%);
	background: -o-linear-gradient(top, #fff 0, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%);
	background: -ms-linear-gradient(top, #fff 0, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%);
	background: linear-gradient(to bottom, #fff 0, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6', GradientType=0);
	margin: 20px 10px;
	float: left;
}
.over-box h4 {
	margin: 0 0 13px;
	text-transform: uppercase;
	font-size: 15px;
}
.tertiaryContentModule .wrapper:before {
	display: block;
	width: 100%;
	height: 6px;
	margin-bottom: 20px;
	content: " ";
	background: #c9212f;
}
.content.has-img p {
	line-height: 22px;
	font-size: 14px;
}
.company-main {
	width: 100%;
	float: left;
}
.company-in {
	float: left;
	width: 70%;
}
.company-img {
	float: right;
    width: 25%;
    margin-top: 10%;
}
.company-main h2 {
	float: left;
	width: 100%;
	font-size: 40px;
	padding: 14px 0;
}
.company-main p {
	padding: 10px 0;
	float:left;
}
.company-img img {
    width: 100%;
}
.company-main strong {
	text-transform: uppercase;
	font-size: 22px;
	line-height: 40px;
	color: #000;
	margin: 0 0 10px 0;
}
.company-img.profile-img img {
	float: left;
	height: auto;
}
.cat_text {
	float: left;
	padding: 10px;
	width: 100%;
}
.breadcrumb {
	margin-top: 16px;
	border-bottom: 1px solid #eee;
	padding-bottom: 12px;
	float: left;
	width: 100%;
	text-transform: uppercase;
	font-size: 14px;
}
.parent-page .cat_text {
	min-height: 70px;
}
.parent-page .cat_text p {
	font-size: 14px;
}
div#wpsl-search-wrap .wpsl-input label {
	width: 100%;
}
#wpsl-radius label {
	width: 100%;
}
div#wpsl-radius {
	width: 100%;
}
#wpsl-search-wrap div label {
	float: left;
	margin-right: 10px;
	line-height: 32px;
	width: 40%;
}
.wpsl-select-wrap {
	width: 24%;
}
#wpsl-search-btn, #wpsl-search-wrap div {
	margin-right: 10px;
	float: left;
	display: inline-flex;
}
#wpsl-category {
	z-index: 1;
	clear: none !important;
}
.wpsl-store-location a {
	color: #000;
}
a.wpsl-directions {
	color: #000;
}
.wpsl-search {
	margin-bottom: 12px;
	padding: 19px 18px 9px;
	background: #f4f3f3;
}
#wpsl-search-btn, #wpsl-search-wrap input {
	border: 1px solid #d2d2d2;
	border-radius: 3px;
	padding: 10px 24px;
}
.post_img {
	float: left;
	width: 100%;
}
.post_img > img {
	max-width: 100%;
}
.homepageHeroSelector.hero.section img {
	border: 1px solid #eee;
	margin-bottom: 24px;
	min-height: 148px;
}
.homepageHeroSelector.hero.section {
	position: relative;
}
.homepageHeroSelector.hero.section:before {
	content: "";
	background: #c9212f;
	top: 2px;
	height: 6px;
	width: 272px;
	position: absolute;
	left: 8px;
}
.hero.section.tertiaryContentModule img {
	max-height: 185px;
	overflow: hidden;
}
.breadcrumb a {
	color: #000;
}
.page_right {
	float: right;
	width: 68%;
	margin-top: 40px;
}
.page_left {
	float: left;
	width: 30%;
	margin-top: 40px;
}
.page_left h4 {
	padding: 0px 0 22px;
	font-size: 24px;
}
.page_right h4 {
	padding: 0px 28px 22px;
	font-size: 24px;
}
/*.page_right input[type="text"] {
    width: 75%;
    padding: 10px 11px;
    margin-bottom: 11px;
}
.page_right input[type="email"] {
    width: 75%;
    padding: 10px 11px;
    margin-bottom: 11px;
}*/
/*.page_right textarea {
    width: 75%;
    padding: 10px 11px;
    margin-bottom: 11px;
}
.page_right input[type="submit"] {
    width: 20%;
    padding: 10px 11px;
    margin-bottom: 11px;
}*/
.page_left li {
	margin: 0 0px 19px;
	display: flex;
}
.page_left span {
	float: left;
	margin: 0 19px 0 0;
}
.page_left a {
	color: #000;
}
.faq-in {
	float: left;
	width: 100%;
	margin-bottom: 28px;
}
.faq-in h2 {
	font-size: 16px;
	width: 100%;
	background: #eee;
	padding: 10px 14px;
	margin-bottom: 6px;
	font-weight: 600;
}
.faq-in p {
	margin: 0 0;
	padding: 6px 14px;
}
.page_inner.faq {
	margin-top: 48px;
	float: left;
}
.tearms-col {
	line-height: 28px;
}
.warranty_form .wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
	float: right;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
	border: 1px solid #f6f6f6 !important;
	background: #f6f6f6 !important;
	font-weight: normal;
	color: #0a0a0a !important;
}
#searchform input[type="text"] {
	width: 92%;
	padding: 12px 17px;
	color: #999;
}
#searchform input[type="submit"] {
	padding: 12px 17px;
}
ul.downlink {
	width: 23%;
	float: left;
	margin-right: 21px;
	margin-top: 40px;
}
ul.downlink h2 {
	font-size: 16px;
	border-bottom: 1px solid #d4cfcf;
	margin: 18px 0;
	padding: 15px 0;
}
ul.downlink li {
	padding: 4px 0;
}
ul.downlink a {
	color: #000;
	font-size: 14px;
}
ul.downlink a:hover {
	color: #848282;
}
.unit-switch-with-heading .span8 {
	width: 68%;
}
.unit-switch-with-heading .span4 {
	float: right;
	width: 28%;
	min-height: 182px;
}
.feat_img img {
	max-width: 200px;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
	float: left;
}
span.wpcf7-not-valid-tip {
	float: left;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
	float: left;
}
.productcontent p {
	font-size: 16px !important;
	line-height: 24px;
}
.productcontent li {
	font-size: 15px !important;
	line-height: 24px;
}
.unit-switch-with-heading .row-fluid {
	float: left;
	width: 100%;
}
.unit-switch-with-heading hr {
	border: 0;
	border-top: 1px #999 solid;
	margin: 0 0 15px 0;
	width: 100%;
	float: left;
}
.subpage_loop p {
	min-height: 70px;
}
.reg-form {
	width: 76%;
	margin: auto;
}
.reg-in {
	width: 100%;
	float: left;
	border: 1px solid #ccc;
	padding: 38px 54px;
}
.reg-in .warranty_form {
	width: 100%;
	float: left;
}
.reg-in .warranty_formr {
	width: 100%;
	float: left;
}
.reg-in label {
	margin: 10px 7px 7px;
	float: left;
	color: #004757;
}
.camp-row {
	width: 100%;
	float: left;
}
.warranty_form.capt-col {
	float: left;
	width: 39%;
}
.warranty_formr.submit-b {
	width: 50%;
	float: right;
}
h3.title-form {
	text-align: center;
	margin: 28px 0 0;
}
.contact-form .warranty_form {
	width: 100%;
}
.contact-form .warranty_form input[type="text"] {
	width: 80% !important;
	float: right !important;
}
.contact-form .warranty_formr {
	width: 100%;
}
.contact-form .warranty_formr input[type="text"] {
	width: 80% !important;
	float: right !important;
}
.contact-form .warranty_formr input[type="tel"] {
	width: 80% !important;
	float: right !important;
}
.contact-form .warranty_formr input[type="email"] {
	width: 80% !important;
	float: right !important;
}
.contact-form .warranty_formr textarea {
	width: 80% !important;
	float: right !important;
}
.contact-form .warranty_form textarea, .warranty_formr textarea {
	width: 80%;
	float: right;
}
.label-col {
	float: left;
	line-height: 45px;
	margin-left: 0px;
	text-align: right;
	width: 15%;
}
.top_head.profile_info {
	padding: 0px;
}
input::-webkit-input-placeholder {
 color: #000;
}
input:-moz-placeholder { /* Firefox 18- */
color: #000 !important;
}
 input::-moz-placeholder {  /* Firefox 19+ */
color: #000 !important;
}
 input:-ms-input-placeholder {
color: #000 !important;
}
textarea::-webkit-input-placeholder {
 color: #000 !important;
}
textarea:-ms-input-placeholder {
color: #000 !important;
}
.distributor._form .warranty_formr textarea {
	width: 100%;
	float: right;
	padding: 8px 20px;
}
.distributor._form select {
	color: #000;
}
.breadcrumb.single_bread {
	margin-top: 0;
	margin-bottom: 20px;
}
/******************************  home_main 10-10-17 **************************/


.home_main {
	width: 100%;
	float: left;
	height: 700px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.banner {
	width: 100%;
	float: left;
}
.banner h1 {
	width: 100%;
	float: left;
	font-size: 48px;
	color: #fff;
	margin-top: 204px;
	margin-bottom: 10px;
}
.banner p {
	width: 100%;
	float: left;
	font-size: 18px;
	color: #fff;
	padding: 16px 0 0;
}
.learn_more {
	width: 100%;
	float: left;
	margin-top: 35px;
}
.learn_more a {
	width: auto;
	float: left;
	color: #fff;
	background-color: #c9212f;
	font-size: 18px;
	padding: 10px 35px;
	border-radius: 5px;
}
.services_sec {
	width: 100%;
	float: left;
}
.services_sec ul {
	width: 100%;
	float: left;
	text-align: center;
	margin-top: -165px;
}
.services_sec ul li {
	width: 25%;
	float: left;
	padding: 0 10px;
	background-color: #fff;
	position:relative;
}
.services_content {
	width: 100%;
	float: left;
	padding: 15px 0 30px;
}
.services_content h6 {
	width: 100%;
	float: left;
	font-size: 18px;
	color: #565656;
	text-transform: uppercase;
	font-weight: 600;
	margin-top: 12px;
}
.services_content p {
	width: 100%;
	float: left;
	font-size: 14px;
	color: #929191;
	margin-top: 7px;
	min-height: 110px;
}
.learn_morenw a {
	display: inline-block !important;
	float: none;
	font-size: 14px;
}
.learn_morenw {
	margin-top: 13px;
}
.celebrating {
	width: 100%;
	float: left;
	text-align: center;
	height: 303px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	color: #fff;
}
.celebrating h5 {
	width: 100%;
	display: inline-block;
	font-size: 24px;
	color: #fff;
	font-weight: 400;
	margin: 45px 0 27px;
}
.celebrating p {
	width: 100%;
	font-size: 16px;
	color: #fff;
	margin: 0px 0 10px;
	padding: 0 196px;
}
.celebrating h6 {
	width: 100%;
	font-size: 18px;
	color: #fff;
	margin: 40px auto;
	font-weight: 400;
}
.footer_social .fa {
	margin-right: 6px;
}

























/******************************  home_main **************************/

/*******************************media*****************************************/




@media screen and (min-width: 1120px) and (max-width: 1280px) {
.container {
	width: 1110px;
}
#click_btn {
	display: none;
}
.topmenu {
	width: 56% !important;
}
}
 @media screen and (min-width: 980px) and (max-width: 1120px) {
.container {
	width: 960px;
}
.product_list li {
	margin: 0 8px 21px;
}


.products_loop li .title_btn a {

font-size: 12px;}  

.address {
    margin-left: 50px;
}



#click_btn {
	display: none;
}
.topmenu {
	width: 66% !important;
}
.contact-form .warranty_form input[type="text"] {
	width: 73% !important;
	float: right !important;
}
.contact-form .warranty_formr input[type="text"] {
	width: 73% !important;
	float: right !important;
}
.contact-form .warranty_formr input[type="email"] {
	width: 73% !important;
	float: right !important;
}
.contact-form .warranty_form textarea, .warranty_formr textarea {
	width: 73%;
	float: right;
}
ul.downlink {
	width: 21%;
}
#searchform input[type="text"] {
	width: 87%;
}
.services_img img {
	width: 100%;
}
.services_content h6 {
	font-size: 14px;
}
.services_content p {
	min-height: 134px;
}
}
 @media screen and (min-width: 780px) and (max-width: 979px) {
.container {
	width: 760px;
}
.product_list li {
	width: 46%;
}
.left_sidbar {
	width: 22%;
	margin-right: 15px;
}

.address {

margin-left: 43px;}




#click_btn {
	display: none;
}
.topmenu {
	width: 66% !important;
}
.contact-form .warranty_form input[type="text"] {
	width: 70% !important;
	float: right !important;
}
.contact-form .warranty_formr input[type="text"] {
	width: 70% !important;
	float: right !important;
}
.contact-form .warranty_formr input[type="email"] {
	width: 70% !important;
	float: right !important;
}
.contact-form .warranty_form textarea, .warranty_formr textarea {
	width: 70%;
	float: right;
}
ul.downlink {
	width: 58%;
}
#searchform input[type="text"] {
	width: 76%;
}
.services_img img {
	width: 100%;
}
.celebrating h6 {
	margin: 14px auto;
}
.services_content h6 {
	font-size: 12px;
}
.services_content p {
	min-height: 176px;
}
.header ul li.topmenu ul li a {
    font-size: 18px;
    padding: 14px;
}
 }
 @media only screen and (max-width: 780px) {
.product_list li {
    margin: 0 0 21px;
    width: 100%;
min-height: auto;}


.topmenu {
	width: 100% !important;
}
.address {
	float: left;
	width: 100%;
	margin: 0 0 20px;
}
#click_btn {
	background: red none repeat scroll 0 0;
	border-radius: 5px;
	color: #fff;
	cursor: pointer;
	float: right;
	font-size: 31px;
	padding: 3px 13px;
	position: relative;
	right: 0;
	top: 20px;
	display: block !important;
}
.header ul li {
	width: 100%;
}
.mobile_nav {
	background: #000 none repeat scroll 0 0;
	position: absolute;
	top: 82px;
	display: none;
}
.sub-menu {
	background: #000 none repeat scroll 0 0 !important;
	display: block !important;
	padding: 0 23px 19px !important;
	position: relative !important;
	top: 0 !important;
	width: 100% !important;
	z-index: 999;
}
.header ul li.topmenu {
	background: #000 none repeat scroll 0 0;
}
.product_model {
	float: left;
	width: 100%;
}
.product_gallary {
	width: 100%;
}
.productmodelnav ul li a {
	width: 100%;
}
.compactors h1 {
	font-size: 18px;
}
.productmodelnav ul li {
	width: 100%;
	line-height: inherit !important;
}
.productmodelnav ul li.list_left {
	background: #f0f0f0;
}
.unit-switch-with-heading .full_row:hover {
	background: none !important;
}
.request_form {
	width: 100% !important;
}
.productmodelnav h3 {
	font-size: 19px;
}
.banner_text h1 {
	font-size: 30px;
}
#searchform input[type="text"] {
	width: 73%;
}
ul.downlink {
	width: 100%;
}
.over-box {
	width: 50%;
	height: 358px;
	margin-bottom: 72px;
}
.services_content p {
	min-height: auto;
}
.services_sec ul li {
	width: 100%;
	height: auto;
}
.services_sec ul {
	margin-top: 0;
}
.celebrating p {
	padding: 0 0;
}
.banner h1 {
	font-size: 34px;
	margin-top: 64px;
}
.home_main {
	height: 420px;
}
.home_main .banner {
	width: 100%;
	float: left;
	padding: 0 0 44px;
}
.banner p {
	font-size: 15px;
}
.celebrating {
	height: auto;
}
.post_info img.alignnone.wp-image-7092.size-full {
    width: 100%;
    height: auto;
}
}
 @media screen and (min-width: 500px) and (max-width: 780px) {
.container {
	width: 480px;
}
.warranty_form {
	width: 100%;
}
.warranty_formr {
	width: 100%;
}
.top_head h3 {
	font-size: 20px !important;
}
.reg-form {
	width: 100% !important;
}
.camp-row {
	margin-left: 19px !important;
}
.page_left {
	width: 100%;
	margin-top: 7px;
}
.page_right {
	float: left;
	width: 100% !important;
	margin-top: 50px !important;
}
.label-col {
	margin-left: 0px !important;
	text-align: left !important;
	width: 100% !important;
}
.contact-form .warranty_form input[type="text"] {
	width: 100% !important;
	float: right !important;
}
.contact-form .warranty_formr input[type="text"] {
	width: 100% !important;
	float: right !important;
}
.contact-form .warranty_formr input[type="email"] {
	width: 100% !important;
	float: right !important;
}
.contact-form .warranty_form textarea, .warranty_formr textarea {
	width: 100% !important;
}
.contact-form .label-col {
	float: left;
	line-height: 30px !important;
}
.page_right h4 {
	font-size: 18px;
}
.contact-form p {
	font-size: 15px;
	line-height: 0;
}
.top_banner {
	height: auto;
	width: 100%;
}
.banner_img {
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	float: left;
	height: 200px;
	background-position: 100% 100%;
}
.reg-in label {
	margin: 0 7px 7px;
	float: left;
	color: #004757;
}
.company-in {
	float: left;
	width: 100%;
}
.company_profile ul li {
	width: 100%;
}
.company-img {
	width: 100%;
}
.warranty_form.capt-col {
	float: left;
	width: 39%;
	margin-left: 178px;
}
.products_loop.product_col4 li {
	width: 100%;
}
.left_sidbar {
	width: 100%;
}
}
@media screen and (min-width: 320px) and (max-width: 500px) {
.container {
	width: 100%;
	max-width: 100%;
	padding: 0 15px;
}
.product_list h3 {
	font-size: 24px;
	line-height: 32px;
	margin-bottom: 0;
}
.request_form {
	width: 100% !important;
}
#fancybox-content, #fancybox-outer {
	width: 82%;
}
.request_form h1 {
	font-size: 20px;
}
.unit-switch-with-heading ul li {
	line-height: auto;
}
.warranty_form {
	width: 100%;
}
.warranty_formr {
	width: 100%;
}
.wpcf7-form-control-wrap {
	position: relative;
	width: 24%;
	margin: 0px 228px;
}
.top_head h3 {
	font-size: 20px !important;
}
.banner_text {
	left: 33px !important;
}
.banner_text h1 {
	font-size: 27px !important;
	line-height: 32px !important;
}
.reg-form {
	width: 100% !important;
}
.camp-row {
	float: left;
}
.page_left {
	width: 100%;
	margin-top: 7px;
}
.page_right {
	float: left;
	width: 100% !important;
	margin-top: 50px !important;
}
.label-col {
	margin-left: 0px !important;
	text-align: left !important;
	width: 100% !important;
}
.contact-form .warranty_form input[type="text"] {
	width: 100% !important;
	float: right !important;
}
.contact-form .warranty_formr input[type="text"] {
	width: 100% !important;
	float: right !important;
}
.contact-form .warranty_formr input[type="email"] {
	width: 100% !important;
}
.contact-form .warranty_form textarea, .warranty_formr textarea {
	width: 100% !important;
}
.contact-form .label-col {
	float: left;
	line-height: 30px !important;
}
.page_right h4 {
	font-size: 18px;
}
.contact-form p {
	font-size: 15px;
	line-height: 0;
}
.top_banner {
	height: auto;
	width: 100%;
}
.banner_img {
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	float: left;
	height: 200px;
	background-position: 100% 100%;
}
.reg-in label {
	margin: 0 7px 7px;
	float: left;
	color: #004757;
}
.wpcf7-form-control-wrap {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
}
.company-in {
	float: left;
	width: 100%;
}
.company_profile ul li {
	width: 100%;
}
.company-img {
	width: 100%;
}
.warranty_form.capt-col {
	float: left;
	width: 39%;
	margin-left: 178px;
}
#searchform input[type="text"] {
	width: 65%;
}
.over-box {
	width: 100%;
	height: auto;
}
.hero.section.tertiaryContentModule img {
	max-height: none !important;
	overflow: hidden;
}
.products_loop.product_col4 li {
	width: 100%;
}
.left_sidbar {
	width: 100%;
}
.unit-switch-with-heading .span4 {
	width: 100%;
}
.unit-switch-with-heading p {
	float: left;
	width: 100%;
}
.celebrating h6 {
	font-size: 13px;
	margin: 16px auto;
}
.celebrating p {
	font-size: 14px;
}
.company h1 {
    font-size: 24px;
    padding: 0 0px;
}
.home_main {
    height: 262px;
}
.banner h1 {
    font-size: 20px;
    margin-top: 20px;
}
.banner p {
    font-size: 12px;
    padding: 0;
    line-height: 16px;
}
.banner .learn_more a {
    font-size: 12px;
    padding: 5px 19px;
    border-radius: 5px;
}
.banner .learn_more {
    width: 100%;
    float: left;
    margin-top: 16px;
}
}
 @media only screen and (max-width: 320px) {
.container {
	width: 100%;
	max-width: 100%;
	padding: 0 15px;
}
}
.products_loop li .title_img img {
	max-width: 100%;
	float: left;
	max-height: 250px;
}
ul.products_loop.cat_loop .title_img {
	min-height: 306px;
}
.sub-footer {
	text-align: center;
	width: 100%;
	float: left;
	border-top: 1px solid #666;
	margin-top: 30px;
}
.sub-text {
	text-align: center;
	color: #fff;
	font-size: 12px;
	padding: 11px 0;
}
.sub-text span {
	color: #c92130;
}
.company-in.research-row {
	width: 100%;
}

.pro_info ul.info_list li b {
    font-size: 14px;
}

.technology-img {
    width: 25%;
    float: right;
    margin-top: 10%;
}
.technology-img img {
    width: 100%;
    float: right;
}

.pro_info ul.info_list p {
    font-size: 14px;
    line-height: 20px;
}
.page-id-5394 .company-img img{
	width:auto;
}
.row-fluid figure.feat_img {
    width: 200px;
    min-height: 200px;
    float: right;
}